Subject: Trainer Candidate - Parul Singh
From: Parul Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:10:28 -0400

| | Tech Support Test

Name | Parul Singh
E-mail | [email-masked]
Phone Number | (91) 7892464829
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida extension, sec-2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dell technologies | Technical operation engineer 1 | Nov 2020 | 60,000
Previous Employer 1 | Hp | Process associate | Sep2014 | 17,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I had experience training new hires for more than 5 years, which also includes me as a lead .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

We have a job which includes language experts immediately, so without knowing that they possess how much knowledge of computer/laptop, we have hired Chinese and Japanese language experts.
We have a backend job which includes the most part with MS skills, they were great with the language but operating basic computer skills also was not the part of their previous job.so I have trained them from basics of computer including, copy, paste, Excel, PowerPoint, including job profile also and that to in the basic English language as they were very little equipped with English communications also.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good communication is handling customers with all their relevant concerns.
Great communication is handling issue which they have mentioned plus what you have caught during all the communication you had.

What according to you makes you a good candidate for this position?

I have been in customer service, from past 5 years, which includes a customer of European countries, USA and Asia Pacific I.e global customers.
I have managed a team of 10-15 people

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |